       h2 {
	 padding-top: 1ex;
	 padding-bottom: 0.5ex;
       }
      .global-title-spinellis a, .global-title-spinellis a:hover {
        font-size: 1.4em;
        position: absolute;
        top: 1em;
	color: black;
	text-decoration: none;
      }
      .dds-hr {
          border: 0;
          border-top: 0.5ex solid #ff0000;
          margin: 0.2ex 0 0.5ex 0;
          padding: 0;
      }
      .dds-logo-size {
        margin: 1ex 0 0 0;
        height: 5ex;
      }

      input.gsc-input,
      .gsc-input-box,
      .gsc-input-box-hover,
      .gsc-input-box-focus,
      .gsc-search-button {
	  box-sizing: content-box;
	  line-height: normal;
      }
